# alpine-repo

## Building packages

The recommended way for building the packages is Docker.

Setup:
- ensure that you have the private key in `.abuild/`
- build the image using `docker build -t builder .`
- sync the current repo to a directory called `out`

```bash
docker run --rm -it -v "$(pwd):/pwd" -v "$(pwd)/out:/mnt/alpine" -w "/pwd" builder build.sh
```
